SQL-инъекция в Cart66 Lite

Дата публикации:17.12.2014
Всего просмотров:789
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv2 рейтинг: 6.4 (AV:N/AC:L/Au:N/C:P/I:P/A:N/E:U/RL:OF/RC:C)
CVE ID: CVE-2014-9305
Вектор эксплуатации: Удаленная
Воздействие: Неавторизованное изменение данных
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: WordPress Cart66 Lite Plugin 1.x
Уязвимые версии: WordPress Cart66 Lite Plugin 1.5.1.17, возможно, ранние версии
Описание:

Уязвимость позволяет удаленному пользователю выполнить произвольные SQL команды в базе данных приложения.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "id" в сценарии wp-admin/admin-ajax.php (когда параметр "action" равен "shortcode_products_table"). Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольные SQL команды в базе данных приложения.

URL производителя: http://wordpress.org/plugins/cart66-lite/
Решение: Установите исправление с сайта производителя.
Ссылки: http://wordpress.org/plugins/cart66-lite/changelog/
http://security.szurek.pl/cart66-lite-wordpress-ecommerce-15117-blind-sql-injection.html